/* /////////////////////////////////////////////////// HARDCOVER Table of Contents 1. container 2. background & color 3. opening cover, back cover and pages 4. position, transform y transition 5. events 6. Bonus - Cover design - Ribbon - Figcaption 7. mini-reset ////////////////////////////////////////////////////
/*/

.item1,
.item2,
.item3,
.item4 {
    position: relative;
}


/* 1. container */

.book {
    position: relative;
    width: 200px;
    height: 260px;
    -webkit-perspective: 1000px;
    -moz-perspective: 1000px;
    perspective: 1000px;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    /* margin-bottom: 35%; */
}

.book-ctn {
    background-image: url(../images/book/bg1.png), url(../images/book/bg-item.png);
    background-repeat: no-repeat;
    left: 0;
    background-position: top right, bottom right;
    z-index: 0;
    background-size: 100% 58%, 50% 45%;
}

.title-ctn-book {
    font-family: TradeGothicLTCom-BdCn20;
    position: relative;
    padding: 60px;
    width: 60%;
    left: 25%;
    z-index: 2;
    border-radius: 8px;
    /* width: 42%; */
    /* background-color: white; */
    padding: 8px 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.title-ctn-book p {
    color: #fff;
    width: 50%;
}

.title-ctn-book h1.heading--small {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    /* font-size: 50px; */
    font-size: 1rem;
    /* line-height: 45px; */
    line-height: 1rem;
    padding: 50px 0;
}

.title-ctn-book h1 span {
    position: relative;
    background-color: #fff;
    border-radius: 3px;
    color: #222221;
    display: inline-block;
    margin-top: -6px;
    padding: 0px 8px;
}

.title-ctn-book span {
    font-size: 40px;
    font-family: TradeGothicLTCom-BdCn20;
    line-height: 50px;
    background-color: white;
}

.catalog-book {
    display: grid;
    grid-template-columns: auto auto;
    margin: 10% 0;
}

.book-item1 {
    margin-top: 38%;
    margin-bottom: 50%;
}

.book-item2 {
    /* margin-top: 20%; */
    margin-bottom: 25%;
}

.book-item4 {
    /* margin-top: 20%; */
    margin-top: -50%;
}

.book-item2 h1 {
    color: #fff;
}

.book-item2 figcaption p {
    color: #fff;
}

.item2 figcaption h1 {
    color: #fff;
}

.item1 figcaption h1 {
    color: #fff;
}

figcaption h1 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 32px;
    color: #000;
}

figcaption a.book-watch-more {
    background: #ffb92d;
    padding: 5px 8px;
    border-radius: 6px;
    /* font-family: Roboto-Regular; */
}

.text--red {
    color: #ed1c24;
    padding: 0 !important;
}

.text--white {
    color: #fff;
    padding: 0;
}

.wave-section {
    position: relative;
    width: 100%;
    height: 30vh;
    /* background: #3586ff; */
    overflow: hidden;
}

.wave-section .wave {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    background: url('../images/book/wave.png');
    background-size: 1000px 100px;
}

.wave-section .wave.wave1 {
    animation: animate 30s linear infinite;
    z-index: 1000;
    opacity: 1;
    animation-delay: 0s;
    bottom: 0;
}

.wave-section .wave.wave2 {
    animation: animate2 15s linear infinite;
    z-index: 999;
    opacity: 0.5;
    animation-delay: -5s;
    bottom: 10px;
}

.wave-section .wave.wave3 {
    animation: animate 30s linear infinite;
    z-index: 998;
    opacity: 0.2;
    animation-delay: -2s;
    bottom: 15px;
}

.wave-section .wave.wave4 {
    animation: animate2 5s linear infinite;
    z-index: 997;
    opacity: 0.7;
    animation-delay: -5s;
    bottom: 20px;
}

@keyframes animate {
    0% {
        background-position-x: 0;
    }
    100% {
        background-position-x: 1000px;
    }
}

@keyframes animate2 {
    0% {
        background-position-x: 0;
    }
    100% {
        background-position-x: -1000px;
    }
}


/* 2. background & color */


/* HARDCOVER FRONT */

.hardcover_front li:first-child {
    /* background-color: #eee; */
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}


/* reverse */

.hardcover_front li:last-child {
    background: #fffbec;
}


/* HARDCOVER BACK */

.hardcover_back li:first-child {
    background: #fffbec;
}


/* reverse */

.hardcover_back li:last-child {
    background: #fffbec;
}

.book_spine li:first-child {
    background: #b92526;
}

.book_spine li:last-child {
    background: #b92526;
}


/* thickness of cover */

.hardcover_front li:first-child:after,
.hardcover_front li:first-child:before,
.hardcover_front li:last-child:after,
.hardcover_front li:last-child:before,
.hardcover_back li:first-child:after,
.hardcover_back li:first-child:before,
.hardcover_back li:last-child:after,
.hardcover_back li:last-child:before {
    background: #b92526;
}

.book_spine li:first-child:before,
.book_spine li:last-child:after,
.book_spine li:last-child:before {
    background: #b92526;
}


/* page */

.page>li {
    background: -webkit-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
    background: -moz-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
    background: -ms-linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
    background: linear-gradient(left, #e1ddd8 0%, #fffbf6 100%);
    box-shadow: inset 0px -1px 2px rgba(50, 50, 50, 0.1), inset -1px 0px 1px rgba(150, 150, 150, 0.2);
    border-radius: 0px 5px 5px 0px;
}


/* 3. opening cover, back cover and pages */

.hardcover_front {
    -webkit-transform: rotateY(-34deg) translateZ(8px);
    -moz-transform: rotateY(-34deg) translateZ(8px);
    transform: rotateY(-34deg) translateZ(8px);
    z-index: 100;
}

.hardcover_back {
    -webkit-transform: rotateY(-15deg) translateZ(-8px);
    -moz-transform: rotateY(-15deg) translateZ(-8px);
    transform: rotateY(-15deg) translateZ(-8px);
}

.page li:nth-child(1) {
    -webkit-transform: rotateY(-28deg);
    -moz-transform: rotateY(-28deg);
    transform: rotateY(-28deg);
}

.page li:nth-child(2) {
    -webkit-transform: rotateY(-30deg);
    -moz-transform: rotateY(-30deg);
    transform: rotateY(-30deg);
}

.page li:nth-child(3) {
    -webkit-transform: rotateY(-32deg);
    -moz-transform: rotateY(-32deg);
    transform: rotateY(-32deg);
}

.page li:nth-child(4) {
    -webkit-transform: rotateY(-34deg);
    -moz-transform: rotateY(-34deg);
    transform: rotateY(-34deg);
}

.page li:nth-child(5) {
    -webkit-transform: rotateY(-36deg);
    -moz-transform: rotateY(-36deg);
    transform: rotateY(-36deg);
}


/* 4. position, transform & transition */

.hardcover_front,
.hardcover_back,
.book_spine,
.hardcover_front li,
.hardcover_back li,
.book_spine li {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.hardcover_front,
.hardcover_back {
    -webkit-transform-origin: 0% 100%;
    -moz-transform-origin: 0% 100%;
    transform-origin: 0% 100%;
}

.hardcover_front {
    -webkit-transition: all 0.8s ease, z-index 0.6s;
    -moz-transition: all 0.8s ease, z-index 0.6s;
    transition: all 0.8s ease, z-index 0.6s;
}


/* HARDCOVER front */

.hardcover_front li:first-child {
    cursor: default;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-transform: translateZ(2px);
    -moz-transform: translateZ(2px);
    transform: translateZ(2px);
}

.hardcover_front li:last-child {
    -webkit-transform: rotateY(180deg) translateZ(2px);
    -moz-transform: rotateY(180deg) translateZ(2px);
    transform: rotateY(180deg) translateZ(2px);
}


/* HARDCOVER back */

.hardcover_back li:first-child {
    -webkit-transform: translateZ(2px);
    -moz-transform: translateZ(2px);
    transform: translateZ(2px);
}

.hardcover_back li:last-child {
    -webkit-transform: translateZ(-2px);
    -moz-transform: translateZ(-2px);
    transform: translateZ(-2px);
}


/* thickness of cover */

.hardcover_front li:first-child:after,
.hardcover_front li:first-child:before,
.hardcover_front li:last-child:after,
.hardcover_front li:last-child:before,
.hardcover_back li:first-child:after,
.hardcover_back li:first-child:before,
.hardcover_back li:last-child:after,
.hardcover_back li:last-child:before,
.book_spine li:first-child:after,
.book_spine li:first-child:before,
.book_spine li:last-child:after,
.book_spine li:last-child:before {
    position: absolute;
    top: 0;
    left: 0;
}


/* HARDCOVER front */

.hardcover_front li:first-child:after,
.hardcover_front li:first-child:before {
    width: 4px;
    height: 100%;
}

.hardcover_front li:first-child:after {
    -webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    -moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    -ms-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    -o-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}

.hardcover_front li:first-child:before {
    -webkit-transform: rotateY(90deg) translateZ(198px) translateX(2px);
    -moz-transform: rotateY(90deg) translateZ(198px) translateX(2px);
    transform: rotateY(90deg) translateZ(198px) translateX(2px);
}

.hardcover_front li:last-child:after,
.hardcover_front li:last-child:before {
    width: 4px;
    height: 160px;
}

.hardcover_front li:last-child:after {
    -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
    -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
    transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(-2px) translateY(-78px);
}

.hardcover_front li:last-child:before {
    box-shadow: 0px 0px 30px 5px #333;
    -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(-2px) translateY(-78px);
    -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(-2px) translateY(-78px);
    transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(-2px) translateY(-78px);
    -ms-transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(-2px) translateY(-78px);
    -o-transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(-2px) translateY(-78px);
}


/* thickness of cover */

.hardcover_back li:first-child:after,
.hardcover_back li:first-child:before {
    width: 4px;
    height: 100%;
}

.hardcover_back li:first-child:after {
    -webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    -moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}

.hardcover_back li:first-child:before {
    -webkit-transform: rotateY(90deg) translateZ(198px) translateX(2px);
    -moz-transform: rotateY(90deg) translateZ(198px) translateX(2px);
    transform: rotateY(90deg) translateZ(198px) translateX(2px);
}

.hardcover_back li:last-child:after,
.hardcover_back li:last-child:before {
    width: 4px;
    height: 160px;
}

.hardcover_back li:last-child:after {
    -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
    -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
    transform: rotateX(90deg) rotateZ(90deg) translateZ(80px) translateX(2px) translateY(-78px);
}

.hardcover_back li:last-child:before {
    box-shadow: 10px -1px 80px 20px #666;
    -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(2px) translateY(-78px);
    -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(2px) translateY(-78px);
    transform: rotateX(90deg) rotateZ(90deg) translateZ(-180px) translateX(2px) translateY(-78px);
}


/* BOOK SPINE */

.book_spine {
    -webkit-transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
    -moz-transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
    transform: rotateY(60deg) translateX(-5px) translateZ(-12px);
    width: 16px;
    z-index: 0;
}

.book_spine li:first-child {
    -webkit-transform: translateZ(2px);
    -moz-transform: translateZ(2px);
    transform: translateZ(2px);
}

.book_spine li:last-child {
    -webkit-transform: translateZ(-2px);
    -moz-transform: translateZ(-2px);
    transform: translateZ(-2px);
}


/* thickness of book spine */

.book_spine li:first-child:after,
.book_spine li:first-child:before {
    width: 4px;
    height: 100%;
}

.book_spine li:first-child:after {
    -webkit-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    -moz-transform: rotateY(90deg) translateZ(-2px) translateX(2px);
    transform: rotateY(90deg) translateZ(-2px) translateX(2px);
}

.book_spine li:first-child:before {
    -webkit-transform: rotateY(-90deg) translateZ(-12px);
    -moz-transform: rotateY(-90deg) translateZ(-12px);
    transform: rotateY(-90deg) translateZ(-12px);
}

.book_spine li:last-child:after,
.book_spine li:last-child:before {
    width: 4px;
    height: 16px;
}

.book_spine li:last-child:after {
    -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
    -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
    transform: rotateX(90deg) rotateZ(90deg) translateZ(8px) translateX(2px) translateY(-6px);
}

.book_spine li:last-child:before {
    box-shadow: 5px -1px 100px 40px rgba(0, 0, 0, 0.2);
    -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-250px) translateX(2px) translateY(-6px);
    -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-250px) translateX(2px) translateY(-6px);
    transform: rotateX(90deg) rotateZ(90deg) translateZ(-250px) translateX(2px) translateY(-6px);
}

.page,
.page>li {
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.page {
    width: 100%;
    height: 98%;
    top: 1%;
    left: 3%;
    z-index: 10;
}

.page>li {
    width: 100%;
    height: 100%;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    transform-origin: left center;
    -webkit-transition-property: transform;
    -moz-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    transition-timing-function: ease;
}

.page>li:nth-child(1) {
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

.page>li:nth-child(2) {
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    transition-duration: 0.6s;
}

.page>li:nth-child(3) {
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.page>li:nth-child(4) {
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.page>li:nth-child(5) {
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    transition-duration: 0.6s;
}


/* 5. events */

.book:hover>.hardcover_front {
    -webkit-transform: rotateY(-145deg) translateZ(0);
    -moz-transform: rotateY(-145deg) translateZ(0);
    transform: rotateY(-145deg) translateZ(0);
    z-index: 0;
}

.book:hover>.page li:nth-child(1) {
    -webkit-transform: rotateY(-30deg);
    -moz-transform: rotateY(-30deg);
    transform: rotateY(-30deg);
    -webkit-transition-duration: 1.5s;
    -moz-transition-duration: 1.5s;
    transition-duration: 1.5s;
}

.book:hover>.page li:nth-child(2) {
    -webkit-transform: rotateY(-35deg);
    -moz-transform: rotateY(-35deg);
    transform: rotateY(-35deg);
    -webkit-transition-duration: 1.8s;
    -moz-transition-duration: 1.8s;
    transition-duration: 1.8s;
}

.book:hover>.page li:nth-child(3) {
    -webkit-transform: rotateY(-118deg);
    -moz-transform: rotateY(-118deg);
    transform: rotateY(-118deg);
    -webkit-transition-duration: 1.6s;
    -moz-transition-duration: 1.6s;
    transition-duration: 1.6s;
}

.book:hover>.page li:nth-child(4) {
    -webkit-transform: rotateY(-130deg);
    -moz-transform: rotateY(-130deg);
    transform: rotateY(-130deg);
    -webkit-transition-duration: 1.4s;
    -moz-transition-duration: 1.4s;
    transition-duration: 1.4s;
}

.book:hover>.page li:nth-child(5) {
    -webkit-transform: rotateY(-140deg);
    -moz-transform: rotateY(-140deg);
    transform: rotateY(-140deg);
    -webkit-transition-duration: 1.2s;
    -moz-transition-duration: 1.2s;
    transition-duration: 1.2s;
}


/* 6. Bonus */


/* cover CSS */

.coverDesign {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    overflow: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.coverDesign::after {
    background-image: -webkit-linear-gradient(-135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
    background-image: -moz-linear-gradient(-135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
    background-image: linear-gradient(-135deg, rgba(255, 255, 255, 0.45) 0%, transparent 100%);
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.coverDesign h1 {
    color: #fff;
    font-size: 2.2em;
    letter-spacing: 0.05em;
    text-align: center;
    margin: 54% 0 0 0;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}

.coverDesign p {
    color: #f8f8f8;
    font-size: 1em;
    text-align: center;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.1);
}

.yellow {
    background-color: #f1c40f;
    background-image: -webkit-linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
    background-image: -moz-linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
    background-image: linear-gradient(top, #f1c40f 58%, #e7ba07 0%);
}

.blue {
    background-color: #3498db;
    background-image: -webkit-linear-gradient(top, #3498db 58%, #2a90d4 0%);
    background-image: -moz-linear-gradient(top, #3498db 58%, #2a90d4 0%);
    background-image: linear-gradient(top, #3498db 58%, #2a90d4 0%);
}

.grey {
    background-color: #f8e9d1;
    background-image: -webkit-linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
    background-image: -moz-linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
    background-image: linear-gradient(top, #f8e9d1 58%, #e7d5b7 0%);
}


/* Basic ribbon */

.ribbon {
    color: #fff;
    display: block;
    font-size: 0.7em;
    position: absolute;
    top: 11px;
    right: 1px;
    width: 40px;
    height: 20px;
    line-height: 20px;
    letter-spacing: 0.15em;
    text-align: center;
    -webkit-transform: rotateZ(45deg) translateZ(1px);
    -moz-transform: rotateZ(45deg) translateZ(1px);
    transform: rotateZ(45deg) translateZ(1px);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    z-index: 10;
}

.ribbon.new {
    background: #63c930;
}

.ribbon.new:before,
.ribbon.new:after {
    border-bottom: 20px solid #63c930;
}

.ribbon.bestseller {
    background: #c0392b;
}

.ribbon.bestseller:before,
.ribbon.bestseller:after {
    border-bottom: 20px solid #c0392b;
}

.ribbon::before,
.ribbon::after {
    position: absolute;
    top: -20px;
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
}

.ribbon::before {
    left: -20px;
    border-left: 20px solid transparent;
}

.ribbon::after {
    right: -20px;
    border-right: 20px solid transparent;
}


/* figcaption */

figcaption {
    padding-left: 40px;
    text-align: left;
    position: absolute;
    top: 0%;
    left: 200px;
    width: 310px;
}

figcaption span {
    color: #ffb92d;
    padding: 0.6em 0 1em 0;
    display: block;
}

figcaption p {
    color: #63707d;
    line-height: 1.3;
}

.item2 figcaption p {
    color: #fff;
    line-height: 1.3;
}


/* Media Queries */

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1360px) {}

@media screen and (max-width: 1200px) {
    .book-ctn {
        background-size: 100% 25%, 50% 35%;
    }
    .title-ctn-book p {
        color: #fff;
        width: 70%;
    }
    figcaption {
        padding-left: 0px;
        text-align: left;
        position: relative;
        top: 0%;
        left: 0;
        width: 100%;
    }
    .book-item1,
    .book-item3 {
        margin-left: 15%;
    }
    .item1 figcaption h1 {
        color: #000!important;
    }
    .item1 figcaption span.text--white {
        color: #ed1c24 !important;
    }
    .item2 figcaption h1 {
        color: #000!important;
    }
    .item2 figcaption span.text--white {
        color: #ed1c24 !important;
    }
    .book-item1 {
        margin-top: 80%;
        margin-bottom: 25%;
    }
    .book-item3 {
        margin-top: 20%;
        margin-bottom: 25%;
    }
    .book-item4 {
        margin-top: -60%;
        margin-bottom: 25%;
    }
    .book-item1 figcaption {
        color: #ed1c24;
    }
    .item2 figcaption p {
        color: #63707d;
        line-height: 1.3;
    }
}

@media screen and (max-width: 1024px) {
    .book-ctn {
        background-size: 100% 30%, 50% 35%;
    }
    /* .book-item2 {
        margin-top: 20%;
        margin-bottom: 50%;
    } */
    .book-item2 h1 {
        color: #000 !important;
    }
    .book-item2 figcaption span.text--white {
        color: #ed1c24 !important;
    }
    .book-item2 figcaption p {
        color: #63707d;
    }
    .book h1 {
        font-size: 28px;
    }
    figcaption {
        padding-left: 0;
    }
    .align {
        text-align: left;
    }
    .align>li {
        width: 400px;
        min-height: 300px;
        display: inline-block;
        margin: 30px 20px 30px 30px;
        padding: 0 0 0 60px;
        vertical-align: top;
    }
    .book {
        width: 160px;
        height: 220px;
    }
    .hardcover_back li:first-child:before {
        transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -webkit-transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -moz-transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -ms-transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -o-transform: rotateY(90deg) translateZ(158px) translateX(2px);
    }
    .hardcover_back li:last-child:before {
        transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
        -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
        -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
        -ms-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
        -o-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(2px) translateY(-78px);
    }
    .book_spine li:last-child:before {
        transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
        -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
        -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
        -ms-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
        -o-transform: rotateX(90deg) rotateZ(90deg) translateZ(-210px) translateX(2px) translateY(-6px);
    }
    .hardcover_front li:last-child:before {
        transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
        -webkit-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
        -moz-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
        -ms-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
        -o-transform: rotateX(90deg) rotateZ(90deg) translateZ(-140px) translateX(-2px) translateY(-78px);
    }
    .hardcover_front li:first-child:before {
        transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -webkit-transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -moz-transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -ms-transform: rotateY(90deg) translateZ(158px) translateX(2px);
        -o-transform: rotateY(90deg) translateZ(158px) translateX(2px);
    }
}

@media screen and (max-width: 991px) {
    .book-ctn {
        background-size: 100% 25%, 50% 35%;
    }
    .align>li {
        width: 300px;
        min-height: 300px;
        display: inline-block;
        margin: 15px 15px 15px 15px;
        padding: 0 0 0 30px;
        vertical-align: top;
    }
}

@media screen and (max-width: 768px) {}

@media screen and (max-width: 601px) {
    .book a {
        transform: translate(40px, 0px);
    }
    .book-ctn {
        background-size: 100% 8%, 50% 35%;
    }
    .align>li {
        width: 100%;
        display: block;
    }
    .book-item4 {
        margin-top: 0;
        margin-bottom: 25%;
    }
    .book-item1,
    .book-item2,
    .book-item3,
    .book-item4 {
        margin: 25% auto;
    }
    .title-ctn-book {
        width: 83%;
        padding: 60px 15px;
        left: 15%;
    }
    .title-ctn-book p {
        color: #000;
        width: 100%;
    }
}